.efContainer{
border: 2px dashed #c7c7c7;
padding: 4px;
margin-bottom: 8px;
margin-right: 8px;
}
.efLeft{
text-align:left;
}
.efCenter{
text-align:center;
}
.efRight{
text-align:right;
}
.efShortRow{
margin:0px !important;
}
.efUL{
text-align:left;
}
.efLI{
text-align:left;
}

.eftab {
/*
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;*/
}

.eftab button {
  display: block;
  background-color: #e2e8f6;
  color: black;
  padding: 15px 5px;
  width: 100%;
  border: 2px dashed #c7c7c7;
  text-align: left;
  cursor: pointer;
  margin-bottom: 4px;
  font-size: 17px;
}
.eftab button:hover {
  background-color: #003f74;
  color: white;
}
.eftab button.active {
  background-color: #003f74;
  color: white;
}

.eftabcontent {
/*
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;
  border-left: none;
  height: 300px;*/
}

.efHeader {
  font-weight: bold;
}

.efImage {
  float: left;
}

.eftab input {
  display: block;
  background-color: #e2e8f6;
  color: black;
  padding: 15px 5px;
  width: 100%;
  border: 2px dashed #c7c7c7;
  text-align: left;
  cursor: pointer;
  margin-bottom: 4px;
  font-size: 17px;
}
.eftab input:hover {
  background-color: #003f74;
  color: white;
}
.eftab input.active {
  background-color: #003f74;
  color: white;
}